CREATE TABLE [C6MartPeriodicoImmobiliare].[PATRIMONIO_TERZI] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[NUM_POLIZZA] varchar(20) NULL,
	[TIPO_POLIZZA] varchar(30) NULL,
	[TIPO_PRODOTTO] varchar(50) NULL,
	[TIPO_PRODOTTO2] varchar(50) NULL,
	[COD_PRODOTTO] varchar(64) NOT NULL DEFAULT ('NON PRESENTE'),
	[COD_PRODOTTO_TERZI] varchar(35) NOT NULL DEFAULT ('NON PRESENTE'),
	[INTERMEDIARIO] varchar(60) NULL,
	[DATA_SOTTOSCRIZIONE] datetime NULL,
	[DATA_SCADENZA] datetime NULL,
	[FREQ_RATA] varchar(50) NULL,
	[DURATA_POLIZZA] smallint NULL,
	[PREMIO] decimal(15,3) NULL,
	[ALIQUOTA] decimal(5,2) NULL,
	[DATA_SOTT_FP] datetime NULL,
	[DATA_REGOLAMENTO] datetime NULL,
	[QUANTITA] int NULL,
	[PREZZO] decimal(8,3) NULL,
	[CTV] decimal(15,3) NULL,
	[VERSATO_NETTO] decimal(15,3) NULL,
	[DIV_REGOLAMENTO] varchar(3) NULL,
	[CAMBIO] decimal(8,3) NULL,
	[DESCR_GRUPPO_PRODOTTO] varchar(50) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL,
	[STRTYPE] varchar(50) NULL,
	[COMPLEX] smallint NULL,
	[EMITTENTE] varchar(256) NULL,
	[CHIAVE_THR] varchar(256) NULL,
	[ROW_NUM] int NULL
)
ALTER TABLE [C6MartPeriodicoImmobiliare].[PATRIMONIO_TERZI] ADD CONSTRAINT [PK_PATRIMONIO_TERZI] PRIMARY KEY CLUSTERED ([RETE],[COD_FISCALE],[COD_PRODOTTO],[COD_PRODOTTO_TERZI])
GO